---
name: ✨ Feature Request
description: Use this template to ask for new features and suggest new ideas 💡
body:
  - type: markdown
    attributes:
      value: |
        Please search among past open/closed issues for a similar one beforehand:
          - https://github.com/Chocobozzz/PeerTube/issues?q=
          - https://framacolibri.org/c/peertube

  - type: textarea
    attributes:
      label: Describe the problem to be solved
      description: Provide a clear and concise description of what the problem is

  - type: textarea
    attributes:
      label: Describe the solution you would like
      description: Provide a clear and concise description of what you want to happen
